body,
html,
*,
img {
  margin: 0;
  padding: 0;
  font-family: '微软雅黑', '宋体', Arial, Helvetica, sans-serif;
  font-size: 16px;
  border: 0;
}
ul,
li {
  list-style: none;
}
a {
  text-decoration: none;
}
.layui-laypage .layui-laypage-spr {
  border: 0 !important;
  background: transparent !important;
}
.lp_ck {
  width: 100%;
}
.lp_ck .lp_ck_wk {
  margin: auto;
  width: 1200px;
}
.lp_ck .lp_ck_wk .lp_ck_wk_left {
  float: left;
}
.lp_ck .lp_ck_wk .lp_ck_wk_right {
  float: right;
}
.bg-primary {
  background: #28664c;
  color: #fff;
}
.headByHondex {
  height: 154px;
}
.headByHondex .index_head,
.headByHondex .index_head .index_head_item {
  height: 40px;
  line-height: 40px;
  font-size: 12px;
}
.headByHondex .index_head .index_head_itemMenu li {
  float: left;
  margin-right: 24px;
  cursor: pointer;
}
.headByHondex .index_head .index_head_itemMenu li a {
  color: #fff;
}
.headByHondex .index_head .index_head_itemMenu li.index_head_itemMenu_ewm {
  position: relative;
}
.headByHondex .index_head .index_head_itemMenu li.index_head_itemMenu_ewm .index_head_itemMenu_ewmSHwo {
  width: 131px;
  height: 168px;
  background-image: url('../static/dberw001.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  text-align: center;
  position: absolute;
  line-height: 1;
  display: none;
  z-index: 8;
}
.headByHondex .index_head .index_head_itemMenu li.index_head_itemMenu_ewm .index_head_itemMenu_ewmSHwo img {
  width: 105px;
  height: 105px;
  margin-top: 15px;
}
.headByHondex .indexMenu {
  border-bottom: 2px solid #28664c;
}
.headByHondex .indexMenu,
.headByHondex .indexMenu .indexMenuContent {
  height: 112px;
  background: #fff;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_l {
  display: block;
  width: 520px;
  height: 100%;
  float: left;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_l img {
  vertical-align: middle;
  margin-top: 24px;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r {
  float: right;
  width: 808px;
  height: 112px;
  text-align: right;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_rSear {
  height: 50px;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_rSear form {
  margin-top: 12px;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_rSear button {
  float: right;
  width: 98px;
  border: 1px solid #28664c;
  background: #28664c;
  color: #fff;
  line-height: 20px;
  cursor: pointer;
  height: 30px;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_rSear button:hover {
  background: #348462;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_rSear input {
  width: 200px;
  height: 28px;
  border: 1px solid #d9d9d9;
  border-right: 0;
  padding-left: 5px;
  float: right;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_rSear input:hover {
  border: 1px solid #28664c;
  border-right: 0;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_menu {
  height: 50px;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_menu li {
  float: right;
  padding: 0 14px;
  height: 50px;
  position: relative;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_menu li a {
  display: block;
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  color: #878787;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_menu li.on a,
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_menu li:hover a {
  color: #28664c;
  opacity: 1;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_menu li .clindexMenuContent_menu_Drop {
  display: none;
  position: absolute;
  background: #f8fefe;
  z-index: 10;
  margin-left: -40px;
  margin-top: 29px;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_menu li .clindexMenuContent_menu_Drop dd {
  padding: 14px 40px;
  text-align: center;
  display: block;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_menu li .clindexMenuContent_menu_Drop dd a {
  font-size: 14px;
  color: #000000;
  display: block;
  width: 100%;
  font-weight: normal;
  white-space: nowrap;
}
.headByHondex .indexMenu .indexMenuContent .indexMenuContent_r .indexMenuContent_menu li .clindexMenuContent_menu_Drop dd a:hover {
  color: #28664c;
  font-weight: bold;
}
.footer {
  clear: both;
  margin-top: 50px;
  background: #28664c;
}
.footer .footerWk .footerWkTOP .footerWkTOP_left {
  float: left;
}
.footer .footerWk .footerWkTOP .footerWkTOP_left li {
  float: left;
  margin-left: 40px;
}
.footer .footerWk .footerWkTOP .footerWkTOP_left li,
.footer .footerWk .footerWkTOP .footerWkTOP_left li a {
  display: block;
  width: 103px;
  text-align: center;
}
.footer .footerWk .footerWkTOP .footerWkTOP_left li a {
  color: #94b3a6;
  padding-bottom: 14px;
  cursor: pointer;
}
.footer .footerWk .footerWkTOP .footerWkTOP_left li a:first-child {
  color: #fff;
}
.footer .footerWk .footerWkTOP .footerWkTOP_left li a:hover {
  color: #fff;
}
.footer .footerWk .footerWkTOP .footerWkTOP_right {
  float: right;
  text-align: center;
}
.footer .footerWk .footerWkTOP .footerWkTOP_right img {
  width: 105px;
  height: 105px;
}
.footer .footerWk .footerWkTOP .footerWkTOP_right .footerWkTOP_right_span {
  font-size: 12px;
  color: #fff;
  margin-top: 14px;
  text-align: center;
}
.footer .footerWk .footerWkTOP_span {
  font-size: 12px;
  color: #94b3a6;
}
.lubo {
  text-align: center;
  width: 100%;
  height: 650px;
  overflow: hidden;
  position: relative;
}
.lubo .swiper-wrapper {
  width: 100%;
  height: 650px;
}
.lubo .swiper-wrapper img {
  width: 100%;
  height: 100%px;
}
.lubo .pagination {
  position: absolute;
  bottom: 150px;
  width: 100%;
  text-align: center;
}
.lubo .pagination .swiper-pagination-switch {
  width: 12px;
  height: 12px;
  display: inline-block;
  background: #000;
  cursor: pointer;
  margin: 0 8px;
  border-radius: 50%;
  transition: all 0.5s;
}
.lubo .pagination .swiper-pagination-switch.swiper-active-switch,
.lubo .pagination .swiper-pagination-switch.swiper-visible-switch {
  background: #fff;
  width: 40px;
  border-radius: 20px;
}
.indexNews {
  margin-top: -125px;
  position: relative;
  z-index: 12;
}
.indexNews .indexNewsWk {
  height: 600px;
  width: 1430px;
  padding: 17px 15px 15px 12px;
  background-image: url('../static/index_newsBg.png');
  background-size: 1430px 629px;
  background-repeat: no-repeat;
}
.indexNews .indexNewsWk .indexNewsWk_r {
  float: left;
  overflow: hidden;
  margin-left: 28px;
  position: relative;
  margin-top: 10px;
}
.indexNews .indexNewsWk .indexNewsWk_r,
.indexNews .indexNewsWk .indexNewsWk_r .swiper-slide {
  width: 840px;
  height: 556px;
  cursor: default;
}
.indexNews .indexNewsWk .indexNewsWk_r .indexNewsWk_img {
  display: block;
}
.indexNews .indexNewsWk .indexNewsWk_r .indexNewsWk_img,
.indexNews .indexNewsWk .indexNewsWk_r .indexNewsWk_img img {
  width: 840px;
  height: 407px;
  overflow: hidden;
}
.indexNews .indexNewsWk .indexNewsWk_r .pagination_indexNewsWk_r {
  position: absolute;
  bottom: 170px;
  width: 100%;
  right: 24px;
  z-index: 9;
  text-align: right;
}
.indexNews .indexNewsWk .indexNewsWk_r .pagination_indexNewsWk_r .swiper-pagination-switch {
  width: 12px;
  height: 12px;
  display: inline-block;
  background: #000;
  cursor: pointer;
  margin: 0 8px;
  border-radius: 50%;
  transition: all 0.5s;
}
.indexNews .indexNewsWk .indexNewsWk_r .pagination_indexNewsWk_r .swiper-pagination-switch.swiper-active-switch,
.indexNews .indexNewsWk .indexNewsWk_r .pagination_indexNewsWk_r .swiper-pagination-switch.swiper-visible-switch {
  background: #28664c;
  width: 40px;
  border-radius: 20px;
}
.indexNews .indexNewsWk .indexNewsWk_r .indexNewsWk_title {
  font-size: 21px;
  color: #28664c;
  font-weight: bold;
  padding: 21px 0;
  display: block;
}
.indexNews .indexNewsWk .indexNewsWk_r .indexNewsWk_title:hover {
  text-decoration: underline;
}
.indexNews .indexNewsWk .indexNewsWk_r .indexNewsWk_span {
  color: #757575;
  max-height: 44px;
  overflow: hidden;
}
.indexNews .indexNewsWk .indexNewsWk_r .indexNewsWk_time {
  font-size: 12px;
  color: #bfbfbf;
  margin-top: 17px;
}
.indexNews .indexNewsWk .indexNewsWk_l {
  float: right;
  width: 512px;
  height: 599px;
  margin-right: 25px;
  overflow: hidden;
  background: #efefef;
  margin-top: -10px;
  cursor: default;
}
.indexNews .indexNewsWk .indexNewsWk_l .indexNewsWk_lMenu {
  width: 512px;
  height: 60px;
  background: #28664c;
}
.indexNews .indexNewsWk .indexNewsWk_l .indexNewsWk_lMenu .indexNewsWk_lMenu_item {
  color: #d4e0db;
  font-size: 20px;
  display: inline-block;
  height: 60px;
  line-height: 60px;
  padding-left: 42px;
}
.indexNews .indexNewsWk .indexNewsWk_l .indexNewsWk_lMenu .indexNewsWk_lMenu_item.on,
.indexNews .indexNewsWk .indexNewsWk_l .indexNewsWk_lMenu .indexNewsWk_lMenu_item:hover {
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}
.indexNews .indexNewsWk .indexNewsWk_l .swiper-wrapper {
  cursor: default;
}
.indexNews .indexNewsWk .indexNewsWk_l .swiper-wrapper .swiper-slide {
  cursor: default;
}
.indexNews .indexNewsWk .indexNewsWk_l .swiper-wrapper .swiper-slide .indexNewsWk_lCont {
  padding: 18px 27px 0 27px;
}
.indexNews .indexNewsWk .indexNewsWk_l .swiper-wrapper .swiper-slide .indexNewsWk_lCont a {
  display: block;
  color: #333333;
  border-bottom: 1px dotted #e5e5e5;
  height: 40px;
  line-height: 40px;
}
.indexNews .indexNewsWk .indexNewsWk_l .swiper-wrapper .swiper-slide .indexNewsWk_lCont a.indexNewsWk_lCont_more {
  color: #28664c;
}
.indexNews .indexNewsWk .indexNewsWk_l .swiper-wrapper .swiper-slide .indexNewsWk_lCont a:hover,
.indexNews .indexNewsWk .indexNewsWk_l .swiper-wrapper .swiper-slide .indexNewsWk_lCont a.indexNewsWk_lCont_more:hover {
  font-weight: bold;
  color: #28664c;
}
.indexNews .indexNewsWk .indexNewsWk_l .swiper-wrapper .swiper-slide .indexNewsWk_lCont a .indexNewsWk_lCont_title {
  display: block;
  float: left;
  width: 340px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.indexNews .indexNewsWk .indexNewsWk_l .swiper-wrapper .swiper-slide .indexNewsWk_lCont a .indexNewsWk_lCont_time {
  float: right;
  color: #bfbfbf;
}
.indexYwLingyu {
  background-image: url(../static/ywlybg.jpg);
  background-size: 1920px 608px;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 608px;
}
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuWk_title {
  margin-top: 62px;
}
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuWk_title span.indexYwLingyuWk_title_01 {
  font-size: 31px;
  color: #28664c;
  font-weight: bold;
}
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuWk_title span.indexYwLingyuWk_title_02 {
  font-size: 18px;
  color: #28664c;
  font-weight: lighter;
}
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuCard {
  margin-top: 70px;
  width: 1455px;
  margin-left: -31px;
  height: 356px;
}
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuCard .indexYwLingyuCardItem {
  display: block;
  width: 276px;
  height: 356px;
  background: #ffffff;
  text-align: center;
  box-shadow: -10px 3px 18px rgba(0, 0, 0, 0.21);
  float: left;
  white-space: nowrap;
  margin-left: -80px;
  position: relative;
  transition: all 0.5s;
}
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuCard .indexYwLingyuCardItem:first-child {
  margin-left: 0;
}
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuCard .indexYwLingyuCardItem .indexYwLingyuCardItem_img {
  margin: 0 auto;
  padding-top: 58px;
  margin-bottom: 14px;
}
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuCard .indexYwLingyuCardItem .indexYwLingyuCardItem_img,
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuCard .indexYwLingyuCardItem .indexYwLingyuCardItem_img img {
  width: 102px;
  height: 102px;
}
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuCard .indexYwLingyuCardItem .indexYwLingyuCardItem_title {
  font-size: 18px;
  color: #28664c;
  margin-bottom: 67px;
}
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuCard .indexYwLingyuCardItem.on,
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuCard .indexYwLingyuCardItem:hover {
  box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.4);
  z-index: 8;
  background: #28664c;
}
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuCard .indexYwLingyuCardItem.on .indexYwLingyuCardItem_title,
.indexYwLingyu .indexYwLingyuWk .indexYwLingyuCard .indexYwLingyuCardItem:hover .indexYwLingyuCardItem_title {
  color: #fff;
}
.indexYxcg .indexYxcgWk .indexYxcgWkMenu {
  height: 88px;
  border-bottom: 1px solid #cfcfcf;
}
.indexYxcg .indexYxcgWk .indexYxcgWkMenu ul {
  width: 1300px;
  float: left;
}
.indexYxcg .indexYxcgWk .indexYxcgWkMenu ul,
.indexYxcg .indexYxcgWk .indexYxcgWkMenu ul li {
  height: 88px;
}
.indexYxcg .indexYxcgWk .indexYxcgWkMenu ul li {
  line-height: 88px;
  font-size: 20px;
  color: #757575;
  float: left;
  margin-right: 88px;
  transition: all 0.5s;
}
.indexYxcg .indexYxcgWk .indexYxcgWkMenu ul li.on,
.indexYxcg .indexYxcgWk .indexYxcgWkMenu ul li:hover {
  cursor: pointer;
  color: #28664c;
  font-weight: bold;
  position: relative;
}
.indexYxcg .indexYxcgWk .indexYxcgWkMenu ul li.on::after,
.indexYxcg .indexYxcgWk .indexYxcgWkMenu ul li:hover::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 3px;
  background: #28664c;
  margin-top: -1px;
}
.indexYxcg .indexYxcgWk .indexYxcgWkMenu .indexYxcgWkMenu_right {
  width: 100px;
  float: right;
  height: 88px;
  text-align: right;
  line-height: 88px;
  display: block;
  color: #333;
}
.indexYxcg .indexYxcgWk .indexYxcgWkMenu .indexYxcgWkMenu_right .iconfont {
  font-size: 24px;
  font-weight: bold;
}
.indexYxcg .indexYxcgWk .indexYxcgWkMenu .indexYxcgWkMenu_right:hover {
  color: #28664c;
}
.indexYxcg .indexYxcgWk .indexYxcgCon {
  width: 1430px;
  overflow: hidden;
}
.indexYxcg .indexYxcgWk .indexYxcgCon .indexYxcgConitem {
  float: left;
  margin-right: 30px;
  margin-bottom: 25px;
  display: block;
}
.indexYxcg .indexYxcgWk .indexYxcgCon .indexYxcgConitem img {
  width: 327px;
  height: 220px;
}
.indexYxcg .indexYxcgWk .indexYxcgCon .indexYxcgConitem .indexYxcgConitem_title {
  font-size: 16px;
  color: #333333;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 19px 0;
}
.indexYxcg .indexYxcgWk .indexYxcgCon .indexYxcgConitem .indexYxcgConitem_title:hover {
  color: #28664c;
  font-weight: bold;
  cursor: pointer;
}
.indexYxcg .indexYxcgWk .indexYxcgCon .indexYxcgConitem .indexYxcgConitem_time {
  font-size: 12px;
  color: #bfbfbf;
}
.indexLanmu .indexLanmuWk {
  width: 1400px;
}
.indexLanmu .indexLanmuWk .indexYxcgWkMenu {
  height: 88px;
  border-bottom: 1px solid #cfcfcf;
}
.indexLanmu .indexLanmuWk .indexYxcgWkMenu ul {
  width: 700px;
  float: left;
}
.indexLanmu .indexLanmuWk .indexYxcgWkMenu ul,
.indexLanmu .indexLanmuWk .indexYxcgWkMenu ul li {
  height: 88px;
}
.indexLanmu .indexLanmuWk .indexYxcgWkMenu ul li {
  line-height: 88px;
  font-size: 20px;
  color: #757575;
  float: left;
  margin-right: 24px;
  transition: all 0.5s;
}
.indexLanmu .indexLanmuWk .indexYxcgWkMenu ul li.on,
.indexLanmu .indexLanmuWk .indexYxcgWkMenu ul li:hover {
  cursor: pointer;
  color: #28664c;
  font-weight: bold;
  position: relative;
}
.indexLanmu .indexLanmuWk .indexYxcgWkMenu ul li.on::after,
.indexLanmu .indexLanmuWk .indexYxcgWkMenu ul li:hover::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 3px;
  background: #28664c;
  margin-top: -1px;
}
.indexLanmu .indexLanmuWk .indexYxcgWkMenu .indexYxcgWkMenu_right {
  width: 100px;
  float: right;
  height: 88px;
  text-align: right;
  line-height: 88px;
  display: block;
  color: #333;
}
.indexLanmu .indexLanmuWk .indexYxcgWkMenu .indexYxcgWkMenu_right .iconfont {
  font-size: 24px;
  font-weight: bold;
}
.indexLanmu .indexLanmuWk .indexYxcgWkMenu .indexYxcgWkMenu_right:hover {
  color: #28664c;
}
.indexLanmu .indexLanmuWk .indexYxcgWkMenu.indexYxcgWkMenu_01 ul {
  width: 427px;
}
.indexLanmu .indexLanmuWk .indexLanmu_01 {
  width: 800px;
  float: left;
}
.indexLanmu .indexLanmuWk .indexLanmu_01 .indexLanmu_01_vedio {
  position: relative;
  overflow: hidden;
}
.indexLanmu .indexLanmuWk .indexLanmu_01 .indexLanmu_01_vedio,
.indexLanmu .indexLanmuWk .indexLanmu_01 .indexLanmu_01_vedio .indexLanmu_01_vedioimg,
.indexLanmu .indexLanmuWk .indexLanmu_01 .indexLanmu_01_vedio .indexLanmu_01_vedioimg img {
  width: 800px;
  height: 506px;
}
.indexLanmu .indexLanmuWk .indexLanmu_01 .indexLanmu_01_vedio .indexLanmu_01_vediobtn {
  position: absolute;
  width: 72px;
  height: 72px;
  top: 217px;
  left: 364px;
  cursor: pointer;
  transition: all 0.5s;
}
.indexLanmu .indexLanmuWk .indexLanmu_01 .indexLanmu_01_vedio .indexLanmu_01_vediobtn:hover {
  transform: scale(1.2);
}
.indexLanmu .indexLanmuWk .indexLanmu_02 {
  width: 527px;
  float: right;
}
.indexLanmu .indexLanmuWk .indexLanmu_02 .indexLanmu_02_List .indexLanmu_02_List_item {
  display: block;
  margin-bottom: 13px;
}
.indexLanmu .indexLanmuWk .indexLanmu_02 .indexLanmu_02_List .indexLanmu_02_List_item,
.indexLanmu .indexLanmuWk .indexLanmu_02 .indexLanmu_02_List .indexLanmu_02_List_item img {
  width: 527px;
  height: 160px;
}
.sliderFLoat {
  position: fixed;
  z-index: 99;
  width: 50px;
  right: 50px;
  bottom: 100px;
}
.sliderFLoat .sliderFLoatitem {
  width: 50px;
  height: 50px;
  background: #a7a7a7;
  line-height: 1;
  cursor: pointer;
  transition: all 0.5s;
}
.sliderFLoat .sliderFLoatitem:hover {
  background: #28664c;
}
.sliderFLoat .sliderFLoatitem:hover.ico {
  color: #fff;
}
.sliderFLoat .sliderFLoatitem.ico {
  font-size: 34px;
  text-align: center;
  color: #dcdcdc;
}
.lpEj_nrTop {
  width: 100%;
  height: 120px;
  overflow: hidden;
}
.lpEj_nrTop img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lpNr .lp_ck_wk .lpNrLeft {
  width: 290px;
  overflow: hidden;
  margin-right: 45px;
  float: left;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menuTou {
  padding: 40px 30px;
  background: #28664c;
  color: #fff;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menuTou .lpNr_menuTou_title {
  font-size: 31px;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menuTou .lpNr_menuTou_span {
  font-size: 14px;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menu {
  border: 2px solid #28664c;
  background: #fff;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menu .lpNr_menu_item {
  padding: 15px 30px;
  cursor: pointer;
  border-bottom: 1px solid #f1f1f1;
  display: block;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menu .lpNr_menu_item:last-child {
  border: 0;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menu .lpNr_menu_item .lpNr_menu_item_links {
  width: 100%;
  color: #000;
  font-size: 16px;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menu .lpNr_menu_item .lpNr_menu_item_links .iconfont {
  padding-right: 14px;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menu .lpNr_menu_item:hover {
  background: #548b74;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menu .lpNr_menu_item:hover .lpNr_menu_item_links {
  color: #fff;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menu .lpNr_menu_item.on {
  background: #28664c;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_menu .lpNr_menu_item.on .lpNr_menu_item_links {
  color: #fff;
}
.lpNr .lp_ck_wk .lpNrLeft .lpNr_ads img {
  width: 290px;
  height: auto;
}
.lpNr .lp_ck_wk .lpNrRight {
  width: 945px;
  float: right;
}
.lpNr .lp_ck_wk .lpNrRight .lpNrRight_top {
  height: 34px;
  line-height: 10px;
  font-size: 16px;
  text-align: left;
}
.lpNr .lp_ck_wk .lpNrRight .lpNrRight_top,
.lpNr .lp_ck_wk .lpNrRight .lpNrRight_top a {
  font-size: 16px;
  color: #757575;
}
.lpNr .lp_ck_wk .lpNrRight .lpNrRight_top a:hover {
  color: #28664c;
}
.lpNr .lp_ck_wk .lpNrRight .lpNrRight_top a:last-child {
  color: #757575;
}
.btnModel-class .layui-layer-btn a {
  background: #28664c;
  border: 1px solid #28664c;
  color: #fff;
}
#listTouPages {
  text-align: center;
  padding-top: 50px;
}
.lp_head {
  width: 100%;
  /* background-image: url(../static/logobg.jpg); */
  background-size: 1920px 100%;
  background-repeat: no-repeat;
  background-position: center;
  height: 96px;
  border-bottom: 1px solid #28664c;
}
.lp_head .lp_head_wk {
  width: 1200px;
  height: 96px;
  margin: 0 auto;
  position: relative;
}
.lp_head .lp_head_wk .lp_head_left {
  display: block;
  float: left;
  height: 96px;
}
.lp_head .lp_head_wk .lp_head_left img {
  margin-top: 12.5px;
  /* width: 410px;
  height: 71px; */
}
.lp_head .lp_head_wk .lp_head_right {
  position: absolute;
  right: 0;
  height: 96px;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top {
  text-align: right;
  margin-top: 10px;
  height: 30px;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left,
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_right {
  float: right;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left {
  margin-right: 24px;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left,
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left li {
  list-style: none;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left li {
  display: inline;
  margin-right: 26px;
  color: #28664c;
  line-height: 26px;
  cursor: pointer;
  font-size: 12px;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left li a {
  color: #28664c;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left li span {
  margin-right: 5px;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left li.lp_head_top_left_share {
  position: relative;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left li.lp_head_top_left_share .lp_head_top_left_share_content {
  position: absolute;
  display: none;
  background: #fff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  z-index: 10;
  left: -50%;
  text-align: left;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left li.lp_head_top_left_share .lp_head_top_left_share_content,
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left li.lp_head_top_left_share .lp_head_top_left_share_content img {
  width: 120px;
  height: 120px;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left li.lp_head_top_left_share .lp_head_top_left_share_content.lp_head_top_left_share_tel {
  width: auto;
  white-space: nowrap;
  padding: 5px 10px;
  height: auto;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_left li.lp_head_top_left_share:hover .lp_head_top_left_share_content {
  display: block;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_right form input,
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_right form button {
  height: 26px;
  line-height: 26px;
  outline: none;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  /* Firefox */
  -webkit-box-sizing: content-box;
  /* Safari */
  float: left;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_right form input {
  border: 1px solid #d9d9d9;
  padding-left: 10px;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_right form input:focus {
  border: 1px solid #28664c;
  color: #000000;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_top .lp_head_top_right form button {
  /* border: 1px solid #28664c;
  background: #28664c;
  padding: 0 27px;
  color: #fff; */
  border: 1px solid #D9D9D9;
  background: #fff;
  padding: 0 16px;
  color: #757575;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom {
  margin-top: 8px;
  clear: both;
  text-align: right;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom,
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li {
  list-style: none;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li {
  display: inline-block;
  padding: 5px 16px;
  position: relative;
  transition: all 0.5s;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li .lp_head_bottom_title {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  cursor: pointer;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li .lp_head_bottom_title:hover {
  color: #28664c;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li dl {
  display: none;
  position: absolute;
  z-index: 15;
  background: #f0f6f3;
  height: 0;
  overflow: hidden;
  left: 0px;
  margin-top: 5px;
  transition: all 0.5s;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li dl dd {
  padding: 5px 18px;
  transition: all 0.5s;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li dl dd a {
  display: block;
  width: 100%;
  padding: 5px 0;
  cursor: pointer;
  white-space: nowrap;
  color: #000;
  font-size: 16px;
  text-align: center;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li dl dd:hover {
  background: #28664c;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li dl dd:hover a {
  color: #fff;
  font-weight: bold;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li:hover {
  background: #28664c;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li:hover .lp_head_bottom_title {
  color: #ffffff;
}
.lp_head .lp_head_wk .lp_head_right .lp_head_bottom li:hover dl {
  display: block;
  height: auto;
  overflow: auto;
  width: 100%;
}
.lp_head.lp_head_detail {
  height: 135px;
  border-bottom: none;
  clear: both;
}
.lp_head.lp_head_detail .lp_head_wk {
  height: 97px;
}
.lp_head.lp_head_detail .lp_head_wk .lp_head_right .lp_head_top {
  margin-top: 31px;
}
.lp_head.lp_head_detail .lp_head_wk .lp_head_right {
  height: 90px;
}
.lp_head.lp_head_detail .lp_headBootm {
  width: 100%;
  height: 45px;
  background: #28664c;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom {
  width: 1200px;
  margin: auto;
  clear: both;
  text-align: left;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom,
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom li {
  list-style: none;
  height: 45px;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom li {
  display: inline-block;
  padding: 0 25px;
  position: relative;
  transition: all 0.5s;
  background: transparent;
  text-align: center;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom li .lp_head_bottom_title {
  font-size: 18px;
  line-height: 48px;
  width: 100%;
  height: 45px;
  background: #28664c;
  display: block;
  /* margin-top: -6px; */
  color: #FFFFFF;
  cursor: pointer;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom li .lp_head_bottom_title:hover {
  font-weight: bold;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom li dl {
  display: none;
  position: absolute;
  z-index: 15;
  background: #f0f6f3;
  height: 0;
  overflow: hidden;
  left: 0px;
  transition: all 0.5s;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom li dl dd {
  padding: 5px 27px;
  transition: all 0.5s;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom li dl dd a {
  display: block;
  width: 100%;
  padding: 5px 0;
  cursor: pointer;
  white-space: nowrap;
  color: #000;
  font-size: 16px;
  text-align: center;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom li dl dd:hover {
  background: #28664c;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom li dl dd:hover a {
  color: #fff;
  font-weight: bold;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom li:hover .lp_head_bottom_title {
  color: #ffffff;
}
.lp_head.lp_head_detail .lp_headBootm .lp_head_bottom li:hover dl {
  display: block;
  height: auto;
  overflow: auto;
}
.boxHom {
  width: 100%;
  margin-top: -130px;
  position: relative;
  z-index: 10;
}
.boxHom .boxHom_wk {
  width: 1200px;
  margin: 0 auto;
}
.boxHom .boxHom_wk .kicon {
  width: 100%;
  height: 70px;
  background-image: url(../static/lp_18.png);
  background-repeat: repeat;
  position: relative;
  z-index: 8;
}
.boxHom .boxHom_wk .kicon,
.boxHom .boxHom_wk .kicon li {
  list-style: none;
}
.boxHom .boxHom_wk .kicon li {
  display: inline-block;
  width: 199px;
  text-align: center;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  height: 100%;
}
.boxHom .boxHom_wk .kicon li.on {
  background-image: url(../static/bgrepea_white.png);
  background-repeat: repeat;
}
.boxHom .boxHom_wk .kicon li a {
  display: block;
  width: 100%;
  cursor: pointer;
}
.boxHom .boxHom_wk .kicon li a div {
  color: #fff;
  margin-top: -5px;
  font-size: 14px;
}
.boxHom .boxHom_wk .kicon li a .alg {
  display: inline;
}
.boxHom .boxHom_wk .kicon li a .alo {
  display: none;
}
.boxHom .boxHom_wk .kicon li a.on .alg {
  display: none;
}
.boxHom .boxHom_wk .kicon li a.on .alo {
  display: inline;
}
.boxHom .boxHom_wk .kicon li a.on div {
  color: #28664c;
}
.boxHom .boxHom_wk .kicon li:last-child {
  border: none;
}
.boxHom .boxHom_wk .kicon li img {
  width: 50px;
  height: 50px;
}
.boxHom .boxHom_wk .boxCenter {
  padding: 22px;
  background: #fff;
  height: 390px;
  border: 1px solid #dbe0e5;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL,
.boxHom .boxHom_wk .boxCenter .boxCenterZ,
.boxHom .boxHom_wk .boxCenter .boxCenterR {
  float: left;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL {
  width: 700px;
  margin-right: 24px;
  height: 390px;
  overflow: hidden;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao {
  width: 700px;
  overflow: hidden;
  position: relative;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .boxCenterL_luboHaiBao_pa {
  position: absolute;
  z-index: 100;
  width: 200px;
  height: 40px;
  top: 350px;
  right: 0;
  background: transparent;
  text-align: right;
  line-height: 40px;
  cursor: default;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .boxCenterL_luboHaiBao_pa .swiper-pagination-switch {
  width: 12px;
  height: 12px;
  background: #fff;
  border-radius: 50%;
  margin-right: 10px;
  display: inline-block;
  cursor: pointer;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .boxCenterL_luboHaiBao_pa .swiper-pagination-switch.swiper-active-switch {
  background: #28664C;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide {
  position: relative;
  cursor: default;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoImg {
  width: 700px;
  height: 390px;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoImg a {
  display: block;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoTitle {
  position: absolute;
  color: #ffffff;
  font-size: 14px;
  cursor: pointer;
  background-image: url(../static/lp_18.png);
  height: 40px;
  line-height: 40px;
  background-repeat: repeat;
  top: 350px;
  width: 100%;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  z-index: 50;
  text-indent: 15px;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoTitle span {
  display: block;
  width: 500px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoTitle:hover {
  text-decoration: underline;
  font-weight: bold;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoCont .boxCenterL_luboHaiBaoCont_left,
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoCont .boxCenterL_luboHaiBaoCont_right {
  float: left;
  height: 60px;
  overflow: hidden;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoCont .boxCenterL_luboHaiBaoCont_left {
  width: 68px;
  margin-right: 15px;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoCont .boxCenterL_luboHaiBaoCont_left .boxCenterL_luboHaiBaoCont_timeYF {
  font-size: 24px;
  color: #333;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoCont .boxCenterL_luboHaiBaoCont_left .boxCenterL_luboHaiBaoCont_timeYYY {
  font-size: 14px;
  color: #767676;
}
.boxHom .boxHom_wk .boxCenter .boxCenterL .boxCenterL_luboHaiBao .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoCont .boxCenterL_luboHaiBaoCont_right {
  width: 275px;
  color: #6a6a6a;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ {
  width: 427px;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZ_title {
  width: 100%;
  height: 34px;
  line-height: 34px;
  color: #333;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZ_title .boxCenterZ_titleLeft {
  float: left;
  height: 100%;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZ_title .boxCenterZ_titleLeft .boxCenterZ_titleItem {
  height: 100%;
  padding: 0 10px;
  display: inline-block;
  cursor: default;
  font-size: 18px;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZ_title .boxCenterZ_titleLeft .boxCenterZ_titleItem.on,
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZ_title .boxCenterZ_titleLeft .boxCenterZ_titleItem:hover {
  background: #28664c;
  color: #fff;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZ_title .boxCenterZ_more {
  float: right;
  color: #757575;
  cursor: pointer;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZ_title .boxCenterZ_more:hover {
  color: #28664c;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZLinks {
  display: block;
  height: 34px;
  line-height: 34px;
  color: #6a6a6a;
  font-size: 14px;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZLinks:hover {
  color: #28664c;
  font-weight: bold;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZLinks div {
  display: block;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZLinks div.boxCenterZLinks_l {
  float: left;
  width: 318px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.boxHom .boxHom_wk .boxCenter .boxCenterZ .boxCenterZLinks div.boxCenterZLinks_r {
  float: right;
}
.boxHom .boxHom_wk .boxCenter .boxCenterR {
  width: 326px;
}
.boxHom .boxHom_wk .boxCenter .boxCenterR .boxCenterR_vedio {
  position: relative;
}
.boxHom .boxHom_wk .boxCenter .boxCenterR .boxCenterR_vedio,
.boxHom .boxHom_wk .boxCenter .boxCenterR .boxCenterR_vedio .boxCenterR_vedioimg {
  width: 100%;
  height: 197px;
}
.boxHom .boxHom_wk .boxCenter .boxCenterR .boxCenterR_vedio .boxCenterR_vediobtn {
  width: 40px;
  height: 40px;
  position: absolute;
  left: 50%;
  margin-left: -20px;
  top: 50%;
  margin-top: -20px;
  cursor: pointer;
}
.boxHom .boxHom_wk .boxCenter .boxCenterR .boxCenterR_btnGrounp {
  width: 100%;
  margin-top: 30px;
}
.boxHom .boxHom_wk .boxCenter .boxCenterR .boxCenterR_btnGrounp,
.boxHom .boxHom_wk .boxCenter .boxCenterR .boxCenterR_btnGrounp li {
  list-style: none;
}
.boxHom .boxHom_wk .boxCenter .boxCenterR .boxCenterR_btnGrounp li {
  display: inline-block;
  width: 58px;
  text-align: center;
  margin-right: 31px;
}
.boxHom .boxHom_wk .boxCenter .boxCenterR .boxCenterR_btnGrounp li:last-child {
  margin-right: 0;
}
.boxHom .boxHom_wk .boxCenter .boxCenterR .boxCenterR_btnGrounp li img {
  width: 58px;
  height: 58px;
}
.boxHom .boxHom_wk .boxCenter .boxCenterR .boxCenterR_btnGrounp li div {
  text-align: center;
  font-size: 14px;
  color: #616161;
  padding-top: 3px;
}
.boxHom .boxHom_wk .boxLF .boxLF_lf {
  float: left;
  width: 812px;
}
.boxHom .boxHom_wk .boxLF .boxLF_lf .boxLF_yxcgGroun {
  margin-top: 14px;
  width: 100%;
}
.boxHom .boxHom_wk .boxLF .boxLF_lf .boxLF_yxcgGroun .boxLF_yxcgGrounItem {
  display: inline-block;
  width: 167px !important;
  height: 112px;
  overflow: hidden;
  margin-right: 14px;
}
.boxHom .boxHom_wk .boxLF .boxLF_lf .boxLF_yxcgGroun .boxLF_yxcgGrounItem.wdi {
  width: 261px !important;
  height: 90px;
}
.boxHom .boxHom_wk .boxLF .boxLF_lf .boxLF_yxcgGroun .boxLF_yxcgGrounItem img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.boxHom .boxHom_wk .boxLF .boxLF_lf .boxLF_yxcgGroun .boxLF_yxcgGrounItem img:hover {
  transform: scale(1.2);
}
.boxHom .boxHom_wk .boxLF .boxLF_rt {
  float: right;
  width: 351px;
  padding-top: 20px;
}
.boxHom .boxHom_wk .boxLF .boxLF_rt .boxLF_rtItem {
  display: block;
  width: 100%;
  height: 97px;
  margin-bottom: 12px;
}
.boxHom .boxHom_wk .boxLF .boxLF_rt .boxLF_rtItem img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.boxHom .boxHom_wk .boxLF .boxLF_rt .boxLF_rtItem img:hover {
  transform: scale(1.02);
}
.boxHom .boxHom_wk .boxLF .boxLF_Tabs {
  height: 50px;
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
}
.boxHom .boxHom_wk .boxLF .boxLF_Tabs .boxLF_Tabs_left {
  height: 100%;
  line-height: 50px;
  float: left;
}
.boxHom .boxHom_wk .boxLF .boxLF_Tabs .boxLF_Tabs_left .boxLF_Tabs_item {
  display: inline-block;
  margin-right: 40px;
  font-size: 18px;
  color: #818181;
}
.boxHom .boxHom_wk .boxLF .boxLF_Tabs .boxLF_Tabs_left .boxLF_Tabs_item:hover,
.boxHom .boxHom_wk .boxLF .boxLF_Tabs .boxLF_Tabs_left .boxLF_Tabs_item.on {
  color: #28664c;
  position: relative;
  /* cursor: auto!important; */
  font-weight: bold;
}
.boxHom .boxHom_wk .boxLF .boxLF_Tabs .boxLF_Tabs_left .boxLF_Tabs_item:hover::after,
.boxHom .boxHom_wk .boxLF .boxLF_Tabs .boxLF_Tabs_left .boxLF_Tabs_item.on::after {
  content: '';
  /* cursor: auto!important; */
  height: 3px;
  background-color: #28664c;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.boxHom .boxHom_wk .boxLF .boxLF_Tabs .boxLF_Tabs_more {
  float: right;
  height: 100%;
  line-height: 50px;
  display: block;
  text-align: right;
  color: #818181;
}
.boxHom .boxHom_wk .boxLF .boxLF_Tabs .boxLF_Tabs_more:hover {
  color: #28664c;
}
.lp_footer {
  width: 100%;
  text-align: center;
  color: #6c6c6c;
  font-size: 13px;
  clear: both;
}
.lp_footer .lp_footer_footer {
  width: 100%;
  padding: 25px 0;
}
.lp_footer .lp_footer_wk {
  width: 1280px;
  margin: 0 auto;
  position: relative;
  line-height: 32px;
  display: flex;
  justify-content: center;
}
.lp_footer .lp_footer_wk .lp_footer_sydw {
  margin-right: 20px;
  position: static;
  right: 0;
  width: 68px;
  height: 68px;
}
.lp_luboHaiBao {
  width: 100%;
  height: 346px;
  overflow: hidden;
}
.lp_luboHaiBao .swiper-wrapper,
.lp_luboHaiBao .swiper-wrapper a {
  display: block;
  width: 100%;
  height: 346px;
}
.lp_luboHaiBao .swiper-wrapper a {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.lpNr_menu a {
  padding: 5px 12px;
  margin-right: 24px;
  font-size: 16px;
}
.lpNr_menu a:hover {
  color: #28664C;
}
.lpNr_menu a.on {
  background: #28664C;
  color: #FFF;
}
.floatLeftAds {
  position: fixed;
  z-index: 8;
  top: 443px;
}
.floatLeftAds .Ads_item {
  margin-left: -100%;
  padding-right: 20px;
}
.rightAds {
  position: fixed;
  z-index: 8;
  margin-left: 1220px;
}
.floatLeftAds .Ads_item,
.rightAds .Ads_item {
  display: block;
  margin-bottom: 10px;
  line-height: 0;
}
/*2020-10-31不忘初心新增*/
.cxh_head {
  width: 100%;
  background-image: url(../static/bwcx_bg1@2x.jpg);
  background-size: 1920px 100%;
  background-repeat: no-repeat;
  background-position: center;
  height: 370px;
}
.cxh_head .cxh_head_wk {
  width: 1200px;
  height: 370px;
  margin: 0 auto;
}
.cxh_head .cxh_head_wk .cxh_head_left {
  display: block;
  float: left;
  height: 370px;
}
.cxh_head .cxh_head_wk .cxh_head_left img {
  margin-top: 31px;
  width: 800px;
  height: 80px;
}
.cxh_head .cxh_head_wk .cxh_head_right {
  display: block;
  float: right;
  height: 370px;
}
.cxh_head .cxh_head_wk .cxh_head_right img {
  width: 135px;
  height: 45px;
}
.cxh_menu {
  width: 100%;
  height: 45px;
  background-color: #DD0A0A;

  display: flex;
  justify-content: center;
}
.cxh_menu .cxh_menu_wk {
  /* width: 1200px; */
  height: 45px;
  /* margin: 0 auto; */
}
.cxh_menu .cxh_menu_wk .cxh_menu_ul {
  list-style: none;
  width: 1200px;
  display: flex;
  justify-content: space-between;
}
.cxh_menu .cxh_menu_wk .cxh_menu_ul li {
  display: block;
  float: left;
  /* width: 131px; */
  height: 45px;
  line-height: 45px;
  text-align: center;
  /* margin-right: 20px; */
  /* padding: 0px 20px; */
  width: 100%;
}
.cxh_menu .cxh_menu_wk .cxh_menu_ul li a {
  color: #FFFFFF;
  font-size: 18px;
  display: inline-block;
  width: 100%;
}
.menu_on {
  background-color: #AC0000;
}
.menu_on a {
  font-weight: bold;
}
.cxh_menu .cxh_menu_wk .cxh_menu_ul li:hover {
  background-color: #AC0000;
}
.cxh_menu .cxh_menu_wk .cxh_menu_ul li:hover a {
  font-weight: bold;
}
.cxh_menu.redbg {
  background-color: #28664C;
}
.cxh_menu.redbg .menu_on {
  background-color: #183E2E;
}
.cxh_menu.redbg .cxh_menu_wk .cxh_menu_ul li:hover {
  background-color: #183E2E;
}
.cxh_gd {
  width: 100%;
}
.cxh_gd .cxh_gd_wk {
  width: 1200px;
  margin: 0 auto;
}
.cxh_gd .cxh_gd_wk .cxh_gd_right {
  float: right;
  width: 488px;
  height: 456px;
  background-color: #FFFBFB;
  border: 2px solid #FFF1F1;
}
.cxh_gd_right .cxh_gd_right_box {
  padding: 18px 21px 0 24px;
}
.cxh_gd_right_box .cxh_gd_right_lanmu,
.cxh_list_box .cxh_list_lanmu {
  width: 100%;
  vertical-align: middle;
}
.cxh_gd_right_lanmu .cxh_gd_right_lanmu_l,
.cxh_list_lanmu .cxh_list_lanmu_l {
  float: left;
  font-size: 20px;
  font-weight: bold;
  color: #DD0A0A;
}
.cxh_gd_right_lanmu .cxh_gd_right_lanmu_r,
.cxh_list_lanmu .cxh_list_lanmu_r {
  display: block;
  float: right;
  font-size: 16px;
  color: #333333;
}
.cxh_gd_right_lanmu .cxh_gd_right_lanmu_r:hover {
  color: #DD0A0A;
}
.cxh_list_lanmu .cxh_list_lanmu_r:hover {
  color: #DD0A0A;
}
.cxh_gd_right_box.redbg .cxh_gd_right_lanmu_l,
.cxh_gd_right_box.redbg .cxh_list_lanmu_l {
  color: #28664C;
}
.cxh_gd_right_box.redbg .cxh_gd_right_list a:hover {
  color: #28664C;
}
.cxh_gd_right_box .cxh_gd_right_lanmu_img,
.cxh_list_box .cxh_list_lanmu_img {
  clear: both;
  width: 100%;
}
.cxh_gd_right_box .cxh_gd_right_lanmu_img img {
  width: 439.06px;
  height: 5.3px;
}
.cxh_list_box .cxh_list_lanmu_img img {
  width: 331.25px;
  height: 5.3px;
}
.cxh_gd_right_list a {
  display: block;
  height: 41px;
  line-height: 41px;
  font-size: 16px;
  color: #333333;
}
.cxh_gd_right_list a:hover {
  font-weight: bold;
  color: #DD0A0A;
}
.cxh_list_box.redbg .cxh_list_lanmu .cxh_list_lanmu_l {
  color: #28664C;
}
.cxh_list_box.redbg .cxh_gd_right_list a:hover {
  color: #28664C;
}
.cxh_gd_right_list a .cxh_gd_right_list_title {
  display: block;
  float: left;
  width: 348px;
  /* width: 236px; */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.cxh_gd_right_list a .cxh_gd_right_list_time {
  float: right;
}
.cxh_gd .cxh_gd_wk .cxh_list {
  float: left;
  width: 380px;
  height: 456px;
  border: 1px solid #FFF1F1;
  margin-right: 27px;
}
.cxh_gd .cxh_gd_wk .cxh_list:nth-child(3n) {
  margin-right: 0;
}
.cxh_gd .cxh_gd_wk .cxh_list .cxh_list_box {
  padding: 18px 25px 0 25px;
}
.cxh_gd_left {
  float: left;
  width: 682px;
  height: 460px;
  overflow: hidden;
}
.cxh_gd_left .boxCenterL_luboHaiBao2 {
  width: 682px;
  overflow: hidden;
  position: relative;
}
.cxh_gd_left .boxCenterL_luboHaiBao2 .boxCenterL_luboHaiBao_pa2 {
  position: absolute;
  z-index: 100;
  width: 200px;
  height: 50px;
  top: 406px;
  right: 0;
  background: transparent;
  text-align: right;
  line-height: 50px;
  cursor: default;
}
.cxh_gd_left .boxCenterL_luboHaiBao2 .boxCenterL_luboHaiBao_pa2 .swiper-pagination-switch {
  width: 12px;
  height: 12px;
  background: #999999;
  border-radius: 50%;
  margin-right: 10px;
  display: inline-block;
  cursor: pointer;
}
.cxh_gd_left .boxCenterL_luboHaiBao2 .boxCenterL_luboHaiBao_pa2 .swiper-pagination-switch.swiper-active-switch {
  background: #28664C;
}
.cxh_gd_left .boxCenterL_luboHaiBao2 .swiper-wrapper .swiper-slide {
  position: relative;
  cursor: default;
}
.cxh_gd_left .boxCenterL_luboHaiBao2 .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoImg2 {
  width: 682px;
  height: 406px;
}
.cxh_gd_left .boxCenterL_luboHaiBao2 .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoImg2 a {
  display: block;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.cxh_gd_left .boxCenterL_luboHaiBao2 .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoTitle2 {
  /*position: absolute;*/
  display: block;
  color: #333333;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  width: 680px;
  height: 50px;
  line-height: 50px;
  text-indent: 15px;
  border: 1px solid #DADCDB;
}
.cxh_gd_left .boxCenterL_luboHaiBao2 .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoTitle2 span {
  display: block;
  width: 430px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.cxh_gd_left .boxCenterL_luboHaiBao2 .swiper-wrapper .swiper-slide .boxCenterL_luboHaiBaoTitle2:hover {
  color: #DD0A0A;
  text-decoration: underline;
  font-weight: bold;
}
.lpNrRight {
  position: relative;
}
.erjiMenuFloat {
  position: absolute;
  right: 0;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  right: -80px;
  top: 19px;
  z-index: 9999;
}
.erjiMenuFloat img {
  width: 100%;
  height: 100%;
  border: 0;
  cursor: pointer;
}
.erjiMenuFloat .lpNr_menuWK {
  display: none;
  position: absolute;
  right: -25px;
  top: 50px;
}
.erjiMenuFloat .lpNr_menuWK .lpNr_menu {
  position: relative;
  padding-top: 10px;
}
.erjiMenuFloat .lpNr_menuWK .lpNr_menu .lpNr_menu_item {
  display: block;
  margin-right: 0;
  float: left;
  padding: 0;
  background: #FFFFFF;
  width: 100px;
}
.erjiMenuFloat .lpNr_menuWK .lpNr_menu .lpNr_menu_item:hover {
  background: #28664C;
  color: #fff;
}
.erjiMenuFloat .lpNr_menuWK .lpNr_menu .lpNr_menu_item.on {
  background: #28664C;
}
.erjiMenuFloat:hover .lpNr_menuWK {
  display: block;
}

.close{
  position: relative;
  top: 0px;
  right: 43px;
  color: black;
  cursor:pointer;
  width: 20px;
  height: 20px;
  border: 1px #bfbfbf solid;
  /* border-radius: 50%; */
  /* background: #bfbfbf; */
  display: flex;
  justify-content: center;
  align-items: center;
}
.close img{
  width: 15px;
  height: 15px;
}
